Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052 Switch
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

D-Link DES-3052 Switch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Hỗ trợ QoS chất lượng dịch vụ
Số lượng cổng Ethernet Gigabit đồng
4
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Sức chứa định tuyến/điều chuyển
17,6 Gbit/s
Tính năng DHCP
Số cổng SFP/SFP+
2
Số khe cắm module SFP
GTIN EAN UPC
7900693010252,
Bảo mật
cUL, LVD
Bộ nhớ flash
Chuỗi sản phẩm
Các thị trường đã bán
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Danh mục
Ağ Anahtarları
Hỗ trợ MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Hỗ trợ khung Jumbo
Khoảng MTBF
292133 Saat
Khoảng nhiệt độ hoạt động
0 - 40 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
5 - 95%
Kích thước Gxdxy
Kích thước bảng địa chỉ
Loại phím
Lớp tiếp xúc
Ngày sản xuất
Ngày được thêm vào hệ thống
2007-08-09
Nhóm kết nối
Phương pháp xác minh
802.1X
Plיטת קרינה אלקטרומגנטית
FCC Class A, CE, C-Tick, VCCI Class A
Số cổng SFP-SFP
2
Sức chứa trung chuyển định tuyến
Tan nhiệt
8696 BTU/s
Thương hiệu
D-Link
Tiêu thụ điện
Trọng lượng
Tên sản phẩm
DES-3052
Tốc độ truyền dữ liệu tối đa
Yêu cầu nguồn
10 - 240 VAC, 50 - 60HZ
Đầu vào bảng điều khiển
RS-232
D-Link DES-3052 Switch